/* GLOBAL */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Slate Pro', sans-serif;
}

@font-face {
  font-family: 'Slate Pro';
  src: url('fonts/SlatePro-Light.woff2') format('woff2');
  font-weight: 300; 
  font-style: normal;
}

@font-face {
  font-family: 'Slate Pro';
  src: url('fonts/SlatePro-Medium.woff2') format('woff2');
  font-weight: 500; 
  font-style: normal;
}

@font-face {
  font-family: 'Slate Pro';
  src: url('fonts/SlatePro-Black.woff2') format('woff2');
  font-weight: 900; 
  font-style: normal;
}

h1, h2, h3, .section-title {
  font-family: 'Slate Pro', sans-serif;
  font-weight: 900;
}

p, .agenda-row div {
  font-family: 'Slate Pro', sans-serif;
  font-weight: 500;
  font-size: 16px;
  /* color: #383e4e; */
}

.light-text {
  font-family: 'Slate Pro', sans-serif;
  font-weight: 300;
}


body {
  line-height: 1.5;
}


section {
  padding: 40px 20px;
}

.section-white {
  background: #ffffff;
}

.section-dark {
  background: #383e4e;
  color: white;
}

.section-lightpink {
  background: #f5d1e2;
  text-align: center;
}

.section-lightpink p {
 color: #383e4e;
}


/* HEADER */
.section-header {
  background: white;
  padding: 20px;
  position: relative;
  z-index: 1000;
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Left logo */
.logo-left img {
  height: 100px;
  display: block;
}

.logo-center {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -55px;
  z-index: 1200;
}


.logo-center img {
  height: 74px;
  display: block;
}

.section-header + section {
  padding-top: 90px;
}

.header-disclaimer {
  margin-top: 15px;
  text-align: center;
  padding: 0 10px;
}

.header-disclaimer p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 auto;
  max-width: 600px;
}

.burger {
  display: flex;
  flex-direction: column;
  gap: 6px; 
  cursor: pointer;
  padding: 10px;
}

.burger span {
  width: 32px;   
  height: 3px;   
  background: #da2f6d;
  transition: 0.3s ease;
  border-radius: 4px;
}


.burger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.burger.active span:nth-child(2) {
  opacity: 0;
}

.burger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

.nav-wrapper {
    position: relative;
}

.mobile-nav {
  position: absolute;
top: calc(100% + 10px);
  right: 0;
  width: 260px;
  background: white;
  display: flex;
  flex-direction: column;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  border-radius: 12px;
  padding: 10px 0;
z-index: 1900;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-10px);
  transition: 0.3s ease;
}

.mobile-nav a {
  padding: 14px 20px;
  text-decoration: none;
  color: #333;
  font-weight: 500;
}

.mobile-nav a:hover {
  background: #f5f5f5;
}

/* When Open */
.mobile-nav.open {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

/* INTRO */
.intro {
  text-align: center;
}

.intro p {
  margin-bottom: 15px;
  font-size: 16px;
}

/* AGENDA */

.section-title {
  color: #da2f6d;
  font-size: 32px;
}

.agenda-section {
  text-align: center;
}

.agenda-wrapper {
  margin-top: 20px;
  border-radius: 22px;
  overflow: hidden;
  border: 1px solid #ddd;
}

/* Header Row */
.agenda-header {
  display: grid;
  grid-template-columns: 1fr 2fr 1.5fr;
  background: #da2f6d;
  color: white;
  font-weight: bold;
}

.agenda-header div {
  padding: 14px;
  font-size: 14px;
  text-align: left;

}

/* Normal Rows */
.agenda-row {
  display: grid;
  grid-template-columns: 1fr 2fr 1.5fr;
  background: #e9e9e9;
    border-top: 1px solid #ffffff;
}

.agenda-row div {
  padding: 12px;
  font-size: 14px;
    text-align: left;
          align-content: center;

}

/* Coffee Break Row */
.agenda-row.break {
  background: #cdced3;
}

.header-row {
  background: #da2f6d;
  color: white;
  font-weight: bold;
}

/* SPEAKERS */
.speakers {
  text-align: center;
}

.speaker-image {
  position: relative;
  aspect-ratio: 1 / 1;   
}

.speaker-image img {
width: 75%;
    height: 73%;
    object-fit: cover;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 43%;
    transform: translate(-50%, -50%);
    z-index: 2;
}


.speaker-image::after {
  content: "";
  position: absolute;
  inset: -12px;
  background: url("speaker_swirls.png") no-repeat center;
  background-size: contain;
  pointer-events: none;
  z-index: 3;
}

.carousel {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-viewport {
  overflow: hidden;
  width: 100%;
  max-width: 320px;
}

.carousel-track {
  display: flex;
  transition: transform 0.4s ease, height 0.3s ease;
  align-items: flex-start;
}

.speaker-card {
  min-width: 100%;
  padding: 10px;
  height: auto;
}

.speaker-card h3 { 
  color: #bfe147;
  font-size: 42px;
}

.speaker-card p { 
  color: white;
  font-size: 18px;
}

/* .speaker-card img {
  border-radius: 12px;
  margin-bottom: 12px;
} */

.speaker-card .more-text {
  display: none;
}

.speaker-card.expanded .more-text {
  display: block;
  padding-top: 20px;
}

.read-more {
  background: none;
  border: none;
  padding: 0;
  width: 55%;          
  margin: 10px auto 0 auto;
  cursor: pointer;
  display: block;
  margin-top: 20px;
}

.read-more img {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;  
}


.arrow {
  background: none;
  border: none;
  padding: 0;
  position: absolute;
  cursor: pointer;
  width: 50px;   
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease;
}

.arrow img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  pointer-events: none; 
}

.arrow.left {
  left: -14px;  
  top: 230px;
}

.arrow.right {
 right: -14px;
    top: 230px;
}
.arrow:hover {
  transform: scale(1.1);
}

/* Q&A */
.qa {
  text-align: center;
}

.qa .sub {
  margin-bottom: 20px;
  font-size: 18px;
  color: #383e4e;
}

#qa h2 {
  text-align: center;
  color: #383e4e;
  font-size: 32px;
  margin-bottom: 10px;
}


.slido-embed iframe {
  width: 100%;
  height: 700px;
  margin-bottom: 20px;
}

.btn-primary {
  background: #da2f6d;
  color: white;
  border: none;
  padding: 14px 28px;
  border-radius: 40px;
  font-weight: bold;
  cursor: pointer;
  width: 90%;
  font-size: 18px;
  font-weight: 500;
}

.bordered-section {
  text-align: center;
}

.border-box {
  border: 1px solid black;
  padding: 15px;
  margin: 10px 0;
  text-align: center;
}


.prescribing-info {
  text-align: center; 
}

.prescribing-info img {
  width: 40%;
  max-width: 100%;
  height: auto;
  display: inline-block;
}



.pink-heading {
  color: #da2f6d;
  text-align: center;
  padding-top: 20px;
}

.dark-info {
  text-align: left;
}

.dark-info p {
  margin-bottom: 12px;
}

p a {
  color: white;          
  font-weight: bold;     
  text-decoration: underline;
}


@media (max-width: 768px) {

  section {
    padding: 26px 4%;
  }

  .prescribing-info img {
   width: 400px;  
  }


  .agenda-grid div {
    font-size: 16px;
  }

  .slido-embed iframe {
    height: 600px;
  }

  .speaker-image {
    position: relative;
    aspect-ratio: 1 / 1;
    margin-bottom: 32px;
}

}
